html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, del, dfn, em, img, ins, kbd, q, samp, small, strong, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, footer, header, nav, section {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;} article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
a:hover, a:active { outline:none; }
select, input, textarea, button { font:99% sans-serif; }
input, select { vertical-align:middle; }
ul,ol,li{list-style:none;}
img { border:0; max-width:100%; display:block;}
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
.nocallout{-webkit-touch-callout: none;}
table { margin:0; padding:0; clear:left; width:100%; border-collapse:collapse; border-spacing:0; }
table td { vertical-align:top; margin:0; }
body{  font-size:12px; word-wrap:break-word;margin:0 auto; line-height:18px; color:#9b9b9b;font-family:"PingHei","STHeitiSC-Light", "tahoma", "Myriad Set Pro", "Lucida Grande", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif","microsoft yahei"; background:#f5f5f5;}
a{ text-decoration:none; color:#9b9b9b;}
.fl{ float:left;}
.fr{ float:right;}
.cf{ clear:both;}
.pr{ position:relative;}
.pa{ position:absolute;}
.fx{ position:fixed;}
.tl{ text-align:left;}
.tc{ text-align:center; width:100%;}
.tc img{ margin:0 auto;}
.tr{ text-align:right;}
.cur{ cursor:pointer;}
.none{ display:none;}
.blue{ color:#008dcf;}
.green{ color:#44b549;}
.yel{ color:#f3c841}
.red{ color:#f75757;}
.text{font-size:12px;color: #000;letter-spacing: 1.75px;}
.text::-webkit-input-placeholder{color: #D4D4D4!important;}
*{-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
input[type="text"], input[type="tel"], input[type="button"],select,input[type="submit"]{-webkit-appearance: none; padding:0; border-radius:0;}
textarea {-webkit-appearance: none;} 
.whitebtn{ width:100%; height:48px; line-height:48px; background:#fff; left:0; bottom:0; text-align:center; font-size:13px;
color: #D4D4D4;letter-spacing: 0;}
.yelbtn{ width:100%; height:48px; line-height:48px;background: #FFDA00; left:0; bottom:0; text-align:center; font-size:13px;
color: #000;letter-spacing: 0;}
.bluebtn{display:block; width:100%; height:40px; line-height:40px;background: #00AAEE; text-align:center; font-size:15px;
color: #fff;letter-spacing: 0;border-radius: 4px; margin:0 auto;letter-spacing: 1.98px;}
.greenbtn{ display:block; width:100%; height:40px; line-height:40px;background: #01CC00; text-align:center; font-size: 15px;
color: #fff;letter-spacing: 0;border-radius: 4px; margin:0 auto;letter-spacing: 1.98px;}
.bluebtn a,.greenbtn a{ display:block; color:#fff;}

.html,.html body{width:100%; height:100%; overflow:hidden;}
.logobox{ padding-top:38px; height:78px;}
.part01-apply .title{font-size: 12px;color: #4A4A4A;letter-spacing: 1.52px; padding-bottom:10px;}
.part01-apply p{font-size:11px;color: #9B9B9B;letter-spacing: 0.66px; margin-bottom:22px; margin:0 20px 20px; line-height:16px;}
.part02-apply{ background:#fff; margin-bottom:28px;}
.part02-apply li{ height:50px; line-height:50px; border-bottom:1px solid #f5f5f5; position:relative;}
.part02-apply li .item{ left:15px; position:absolute;font-size:13px;color: #9B9B9B;letter-spacing: 0;}
.part02-apply li .grp{ text-align:right; margin-right:15px;}
.part02-apply li .text{ height:46px; font-size:13px; text-align:right; border:none;}
.part03-apply{ margin:0 12px;letter-spacing: 1.4px;}
.part03-apply p{ margin-bottom:15px;}

.box01-pay{ padding-top:18px;}
.box01-pay .client{ width:55px; height:55px; border-radius:50%; margin-bottom:18px;}
.box01-pay .title{ margin-bottom:18px;font-size:15px;color: #000000;letter-spacing: 2.1px;}
.box01-pay .money{font-size:28px;color: #000000;letter-spacing: 3.73px; height:40px;font-family: NotoSansHans-Medium;}
.box02-pay{ margin:0 20px 20px 20px; height:50px; border-radius:4px;border: 1px solid #F3BD15; line-height:50px; background:#fff;}
.box02-pay .item{font-size:14px;color: #ccc;letter-spacing: 1.98px; left:12px;}
.box02-pay .title{font-size:14px;color: #000;letter-spacing: 1.98px; right:12px;overflow: hidden;
text-overflow:ellipsis;white-space: nowrap; width:200px; text-align:right;}
/*键盘*/
.keyboard .title{letter-spacing: 0.72px; height:20px;}
.keyboard{ width:100%; left:0; bottom:0;}
.keyboardwrap{border-top:.5px solid #c8a86d;}
.numboadr_left{ background:#fff; margin-right:90px;}
.numboadr_left .num{ width:33.33%;font-size:24px;color: #4A4A4A;letter-spacing: 1.44px; height:48px; text-align:center; line-height:48px; float:left; border-right:.5px solid #c8a86d;border-bottom:.5px solid #c8a86d; box-sizing:border-box}
.numboadr_left .zero{ width:66.66%}
.numboadr_right{ width:90px; right:0; background:#fff;}
.numboadr_right .delnum{ height:47px; background:#f5f5f5;text-align:center;border-bottom: .5px solid #c8a86d;}
.numboadr_right .delnum img{ display:inline; padding-top:16px; width:20px; }
.numboadr_right .confirm{ height:328px; background:#00aaee; text-align:center; opacity:.7;}
.numboadr_right .confirm_on{opacity:1;}
.numboadr_right .confirm_green{ background:#01cc00;}
.numboadr_right .confirm strong{ display:block; padding-top:40px;font-size:20px; letter-spacing:4px; margin-right:-6px; color:#fff;line-height:30px; font-weight:normal;}
.box01-pay-txt{border: 1px solid #F3BD15;border-radius: 4px; height:50px; margin:0 7px; background:#fff;}
.box01-pay-txt .item{ top:20px; left:14px;font-size:20px; color:#000;letter-spacing: 1.75px;}
.box01-pay-txt .title{ left:56px; top:5px;}
.box01-pay-txt .title .text{font-size:22px; border:none; height:55px; line-height:55px; color:#9b9b9b;}
.box01-succ{ padding-bottom:15px; background:#fff;box-shadow: 0 1px 6px 0 rgba(0,0,0,0.05);border-radius: 10px; margin:25px 20px;}
.part01-succ{ padding-top:40px; padding-bottom:20px; border-bottom:1px solid #E4F1FD;}
.part01-succ img{ margin-bottom:12px; width:60px;}
.part01-succ p{font-size:13px;color: #212121;letter-spacing: 0;}
.part02-succ{ padding-top:22px;}
.part02-succ li{ position:relative; height:26px; margin:0 15px; text-align:right;font-family: .PingFangSC-Regular;
font-size:12px;color: #9B9B9B;letter-spacing: 0;}
.part02-succ li .item{ left:0;}
.part03-succ{ margin:0 15px;}
.part03-succ .yelbtn{ border-radius:4px; height:40px; line-height:40px;}
.part03-succ{ padding:20px 0 10px 0;}
.line{background: #F3BD15; width:2px; height:34px;-webkit-animation:opacity 1s infinite linear both; margin-top:6px; margin-left:5px;}
.textinput{ont-family: NotoSansHans-Regular;font-size: 28px;color: #000000;letter-spacing: 1.73px; margin-top:17px;}
.hdimg{ display:inline; vertical-align:middle; width:35px; padding-right:3px; }
.tc .hdimg{margin-top:-3px;}
.breakbox{ height:80px;}
.btnwrap{ margin:0 20px;}
@-webkit-keyframes opacity{
	0%{ opacity:1}
	50%{opacity:.0}
	100%{ opacity:1}
}

/*顶部*/
.topbar{ height:40px; background:#000; line-height:40px; position:relative;}
.topbar strong{ font-size:16px; color:#fff; font-weight:normal}
.topbar .back{ display:block; width:9px; height:9px; border-right:1px solid transparent;border-bottom:1px solid transparent; border-top:1px solid #fff; border-left:1px solid #fff; transform: rotate(-45deg); left:18px; top:15px; position:absolute; cursor:pointer;}

/*活动*/
.box01-event{ padding-top:12px;}
.box01-event li{ background:#fff; padding:10px; margin-bottom:12px;}
.box01-event li .img{ width:100%; margin-bottom:10px; border-radius:4px;}
.box01-event li .desc{color: #4A4A4A; margin-bottom:5px;}
.box01-event li .date{font-family: NotoSansHans-Regular;color: #AFB3BA;letter-spacing: 0;}
.part01-event{ position:relative;}
.part01-event:before{ display:block; background:url(../images/end.png) no-repeat; content:''; position:absolute; left:50%; width:60px; height:60px; background-size:cover; z-index:50; top:50%; margin-top:-30px; margin-left:-30px; display:none;}
.part01-event:after{ width:100%; height:100%; background: rgba(0,0,0,0.60); z-index:10; position:absolute; content:''; left:0; top:0; display:none;border-radius:4px;}
.box01-event li.end .part01-event:after{ display:block;}
.box01-event li.end .part01-event:before{ display:block;}
.box02-event-ban .title{ padding:10px; color:#000; font-size:15px;}
.whitebody{ background:#fff;}
.box02-event-ban{ font-size:13px;}
.box02-event-ban .itemtitle{ background:#f5f5f5; padding:10px;}
.box02-event-ban .txt{ padding:10px; color:#000;}
.box02-event-ban .txt p{ margin-bottom:5px;}
.box02-event-ban .tip{ height:40px; line-height:40px; background:#f5f5f5; font-size:12px;}
.newstab{ margin:15px 30px 20px 30px;border: 1px solid #DDB468;border-radius: 3.84px; overflow:hidden;}
.newstab span{ display:inline-block; font-size:14px;color: #9B9B9B; text-align:center; background:#fff; width:50%; height:30px; line-height:30px;}
.newstab span.on{background: #FFDA00;color: #000;}
.daywrap{ margin:0 20px 20px 20px;}
.daywrap li{background: #FFFFFF;border: 0 solid #DDB468;border-radius: 4px; position:relative; margin-bottom:10px;}
.daywrap li .grp01-news{ padding:20px 0; width:70px; text-align:center; left:0;}
.daywrap li .grp01-news img{ width:40px; margin:0 auto;}
.daywrap li .grp02-news{ color:#000; padding:10px 0; margin-left:70px; margin-right:10px;}
.daywrap .date{background: #D4D4D4;border-radius:2px; width:80px; font-size:11px; margin:0 auto 10px auto; text-align:center; color:#fff;}
/*底部菜单*/
.nav{ height:45px; border-top:1px solid #F3BD15; background:#fff; width:100%; left:0; bottom:0;}
.nav li{ float:left; width:33.33%; text-align:center; font-size:11px;letter-spacing: 1.17px;}
.nav li.on a{color: #F3BD15;}
.nav li .home{ background:url(../images/home.png) no-repeat; width:22px; height:22px; background-size:100% 100%; margin:5px auto 0 auto;}
.nav li.on .home{background:url(../images/home_hover.png) no-repeat;}
.nav li .news{ background:url(../images/news.png) no-repeat; width:22px; height:22px; background-size:100% 100%;margin:5px auto 0 auto;}
.nav li.on .news{background:url(../images/news_hover.png) no-repeat;background-size:100% 100%}
.nav li .mine{ background:url(../images/mine.png) no-repeat; width:22px; height:22px; background-size:100% 100%;margin:5px auto 0 auto;}
.nav li.on .mine{background:url(../images/mine_hover.png) no-repeat;background-size:100% 100%}

.finish{ left:0; bottom:30px; width:100%;}
.greenborderbtn{ width:140px; height:26px; line-height:26px; border:1px solid #1aad19; color:#1aad19; border-radius:5px; margin:0 auto 30px auto;}
.finish label input{ margin-right:5px;}
@media screen and (min-width:1024px){
	html,html body{ width:640px; height:1008px; margin:0 auto; position:relative;}
	.keyboard{ width:750px; left:50%; margin-left:-375px;}
}
/*弹窗*/
.popBox{position:absolute;left:0px; top:0px; z-index:10000;}
.popBox .popMask {display:block;}